Subject: Re: [StGit PATCH] edit: Allow setting git tree SHA1 of a patch

From: David Kågedal <[email-masked]>
Date: Fri, 21 May 2010 19:48:32 +0200

Catalin Marinas <[email-masked]> writes:

> BTW, since you are a group of people using stgit, have you found a
> useful way to share patches/series easily?

Not really. It is complicated by the fact that we are really using
subversion, and people are using git as a frontend to that with no
common git-svn import. But it hasn't been a big problem either.

Stgit is used to work on a set of changes that will sooner or later be
committed to svn. Shared "topic branches" that several people work on
live in svn.

I often mail patches for review using stg mail, and sometimes import
patches mailed to me. I have also used stg export a few times.

-- 
David Kågedal